{% set mdb_version = '4.7.6' %}
{% set fontawesome_version = '5.6.3' %}
<!-- Font Awesome -->
<link rel="stylesheet" type="text/css" href="{{ asset('assets/fontawesome-pro-' ~ fontawesome_version ~'/css/all.min.css') }}" />
<!-- Bootstrap v4.0.0-beta.3 -->
<link rel="stylesheet" href="{{ asset('assets/mdb.pro-' ~ mdb_version ~'/css/bootstrap.min.css') }}">
<!-- Material Design Bootstrap v4.4.4 -->
<link rel="stylesheet" href="{{ asset('assets/mdb.pro-' ~ mdb_version ~'/css/mdb.min.css') }}">
